@import "./style/style-footer.css";
@import "./style/style-header.css";
@import "./style/style-aside.css";
@import "./style/style-main.css";
* {                     /*DOM size*/
    margin: 0%;   
    border: solid rgba(0, 0, 255, 0) 1px;          
}
main {
    background-color: rgb(243, 243, 243);
}
header, header+div, footer {
    max-width: 100%;
}
header {    
    height: 40px;    
}
header+div {    
    height: 100rem;    
}
footer {    
    height: 2.8rem;
}
h1 {
    height: 8rem;
}